.promo {
    margin-bottom: 20px;
}
.promo .discount .line1 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}

.promo .discount .line2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}

.promo .discount .red {
    color: #f00;
}

.items {
    margin: 20px -15px 20px -15px;
}
.items .item {
    border: 1px solid #919191;
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
    min-height: 300px;
}

.items .item .name {
    font-size: 18px;
    font-weight: 500;
    margin-top: 20px;
}

.items .item .img img {
    max-width: 100%;
}

.choose-product {
    margin-top: 25px;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
}

.choose-product .line1 {
    font-weight: bold;
    margin-bottom: 10px;
}